@media screen and (max-width: 1400px)
{
	.t-1_photos-menu li a
	{
		font-size: 21px;
	}

	.t-1_photos-name-album
	{
		font-size: 21px;
	}
}

@media screen and (max-width: 1200px)
{
	.t-1_photos-menu
	{
		padding: 28px 0 13px 0;
	}
	.t-1_photos-menu li a
	{
		font-size: 20px;
	}

	.t-1_photos-name-album
	{
		font-size: 20px;
	}
	.t-1_photos-name-album
	{
		padding: 0 0 13px 0;
	}
}

@media screen and (max-width: 1000px)
{
	.t-1_photos-menu
	{
		padding: 25px 0 10px 0;
	}
	.t-1_photos-menu li a
	{
		font-size: 19px;
	}

	.t-1_photos-name-album
	{
		font-size: 19px;
	}
	.t-1_photos-name-album
	{
		padding: 0 0 10px 0;
	}
}

@media screen and (max-width: 800px)
{
	.t-1_photos-menu li a
	{
		font-size: 18px;
	}

	.t-1_photos-name-album
	{
		font-size: 18px;
	}
}